{
  "templates": {
    "ship": {
      "id": "guardian_defender",
      "name": "Guardian Defender",
      "type": "ship",
      "rarity": "rare",
      "price": 26000,
      "currency": "credits",
      "description": "Guardian Defender class starship.",
      "texture": "assets/gso/textures/ships/guardian_defender.png",
      "stats": {
        "attack": 24,
        "speed": 8,
        "defense": 45,
        "hull": 380
      },
      "categories": [
        "shop",
        "loot"
      ],
      "requirements": {
        "level": 11
      },
      "stackable": false
    }
  }
}